Changes between Version 30 and Version 31 of TracMetrixPlugin


Ignore:
Timestamp:
Jan 11, 2008, 6:29:16 AM (7 years ago)
Author:
anonymous
Comment:

--

Legend:

Unmodified
Added
Removed
Modified
  • TracMetrixPlugin

    v30 v31  
    33
    44== News ==
    5  * TracMetrixPlugin is not compatible with Trac 0.11 trunk.  Please use trac0.11-r6137 to use the plugin.
     5 * TracMetrixPlugin is now support the Trac 0.11 trunk
    66
    77== Releases ==
     8 * 01/10/2008: [http://tracmetrix.googlecode.com/files/tracmetrixplugin-0.1.5.zip tracmetrixplugin-0.1.5]
    89 * 12/13/2007: [http://tracmetrix.googlecode.com/files/tracmetrixplugin-0.1.4.zip tracmetrixplugin-0.1.4]
    910 * 11/07/2007: [http://tracmetrix.googlecode.com/files/tracmetrixplugin-0.1.3.zip tracmetrixplugin-0.1.3]